/* ------------------------------------------------------------ *\
	Contacts
\* ------------------------------------------------------------ */

.contacts {
	h4 {
		margin-bottom: 9px;
		font-weight: 600;
	}

	p {
		margin-bottom: 45px;
		font-size: 18px;
		font-weight: 300;
		line-height: 1.75;

		a {
			text-decoration: none;
		}
	}

	.contacts__image {
		padding-right: 38px;

		img {
			width: 100%;
		}
	}

	.contacts__content {
		padding-top: 6px;
		margin-left: -32px;
	}

	@media #{$mobile} {
		P {
			margin-bottom: 42px;
		}

		.contacts__image {
			margin-bottom: 20px;
			padding-right: 0;
		}

		.contacts__content {
			padding-top: 0;
			margin-left: 0;
		}
	}
}
